Bug 171929 - 1.5-0.5.0.beta2 requires newer nspr
Summary: 1.5-0.5.0.beta2 requires newer nspr
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-27 21:06 UTC by Ilya Konstantinov
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-04 01:17:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ilya Konstantinov 2005-10-27 21:06:19 UTC
firefox-1.5-0.5.0.beta2 should depend on the newest nspr library. On an older 
version, it complained: 
symbol lookup error: /usr/lib64/firefox-1.5/ components/libdocshell.so: 
undefined symbol: PR_GetPhysicalMemorySize 
 
Upgrading to the latest version (nspr-4.6-4) solved the issue.

Comment 1 John Mahowald 2006-03-04 01:17:31 UTC
[root@phi ~]# rpm -q firefox
firefox-1.5.0.1-5
[root@phi ~]# rpm -q --requires firefox | grep nspr
nspr >= 4.6
libnspr4.so()(64bit)

Seems to work. In any case a yum update will get the latest version.


Note You need to log in before you can comment on or make changes to this bug.